/* CSS Variables */
:root {
    --font-family: "Space Grotesk", sans-serif;
    --size-xxs: 9px;
    --size-xs: 18px;
    --size-s: 27px;
    --size-m: 36px;
    --size-l: 50px;
    --size-xl: 58px;
    --b-radius: var(--size-xxs);
    --color-bg: #F9FAFC;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #7499FF;
    --color-secondary: #3F4040;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-b7c95c5c { max-width: 1280px; margin: 0 auto; position: relative; }
.g-a4e61ba1 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-6ae4bef6 { padding: 0; }
.g-59831612 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-59831612:hover { text-decoration: underline; }
.g-e291dc70 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-e291dc70::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-e291dc70 span { position: relative; z-index: 2; }
.g-e291dc70:hover::before { filter: brightness(80%); }
.g-3ebec958 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-713b6298 { color: var(--color-text); }
.g-713b6298::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-713b6298:hover { color: var(--color-text-light); }
.g-713b6298:hover::before { background-color: var(--color-primary); }
.g-b2ded5ac { text-decoration: none; }
.g-d2a18dd5 { width: 100%; }
.g-10c966a6 { white-space: nowrap; }
.g-3b60e18b { aspect-ratio: 16/10; }
.g-4afbb743 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-42d547dc { height: var(--size-xl); }
.g-b07e4c0b { min-height: 130px; resize: vertical; }
.g-a84afc41 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-58c10885 { border-radius: var(--b-radius); }
.g-b4406f70 { overflow: hidden; }
.g-3ab8d53f { box-shadow: var(--shadow); }
.g-a7b9cce1 { box-shadow: var(--shadow-1); }
.g-1ad988a1 { color: var(--color-bg); }
.g-2675f8a3 { color: var(--color-surface); }
.g-6716ea57 { color: var(--color-text); }
.g-dcbe91ae { color: var(--color-text-description); }
.g-93638fbf { color: var(--color-text-light); }
.g-1625d31c { color: var(--color-primary); }
.g-ed424d61 { color: var(--color-secondary); }
.g-62adc1c3 { background-color: var(--color-bg); }
.g-132d13e8 { background-color: var(--color-surface); }
.g-ad968ae1 { background-color: var(--color-text); }
.g-8af44d1d { background-color: var(--color-text-description); }
.g-0052b227 { background-color: var(--color-text-light); }
.g-b5381855 { background-color: var(--color-primary); }
.g-da46f1f9 { background-color: var(--color-secondary); }
.g-1ab41a4f { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-9553bd5c { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-6e3f4801 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-31c4c1fe { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-c33f60ad { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-aaf0829e { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-f034d8bd { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a1ddc687 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-6b0344b6 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-ed509b79 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-1c1faf59 { font-weight: bold; }
.g-abb9c240 { margin-top: var(--size-xxs); }
.g-c1811ad2 { margin-top: var(--size-xs); }
.g-3f280d1e { margin-top: var(--size-s); }
.g-77e0abde { margin-top: var(--size-m); }
.g-b6a4f199 { margin-top: var(--size-l); }
.g-ccb2c5fc { margin-top: var(--size-xl); }
.g-b0c8ec78 { margin-bottom: var(--size-xxs); }
.g-619ea2a5 { margin-bottom: var(--size-xs); }
.g-fbd27279 { margin-bottom: var(--size-s); }
.g-413607c5 { margin-bottom: var(--size-m); }
.g-b062370c { margin-bottom: var(--size-l); }
.g-6246e32a { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-3ebec958 { min-height: var(--size-m); }
 }